#Readme

## 工程依赖配置

所以SDK均可通过配置仓库后访问。

工程根目录build.gradle

```
buildscript {
    repositories {
			...
        	jcenter()
    }
    dependencies {
        ...
    }
}

allprojects {
    repositories {
        ...
        jcenter()
    }
}
```

app目录build.gradle

```
defaultConfig {
        applicationId "com.tencent.confsdk.demo"
        minSdkVersion 19
        targetSdkVersion 21
        versionCode 1
        versionName "$System.env.MajorVersion-$System.env.MinorVersion-$System.env.FixVersion-$System.env.BuildNo"

        ndk {
            abiFilters 'armeabi', 'armeabi-v7a'
        }
    }
    
```

```
dependencies {
	...
    /**
     * COS服务
     */
    compile 'com.tencent.qcloud:cosxml:5.4.4'
    /**
     * 实时音视频
     */
    compile 'com.tencent.ilivesdk:ilivesdk:1.9.4.1'
    /**
     * 互动课堂SDK
     */
    compile 'com.tencent.ticsdk:ticsdk:1.5.1'
    /**
     * 白板SDK
     */
    compile 'com.tencent.boardsdk:boardsdk:1.6.0'
}
```