package com.tencent.ticsdk.demo;

import android.content.Context;

import java.util.HashMap;

/**
 * Created by eric on 2018/5/15.
 * 该类主要存放Demo工程的配置信息，例如indentifier，userSig等信息；开发者需将以下信息替换成自己的配置。
 */

public class Constants {

    /**
     * 实时音视频sdkAppid
     */
    public static int APPID = 1400127140;

    /**
     * 注意：该配置是私有COS服务相关配置，详见https://cloud.tencent.com/document/product/436/6225，注意要将存储桶的访问权限设置为"公有读私有写"。
     * 如果使用的是COS大账号服务，一下配置信息不需填写
     */
    public final static String cosAppId = "";
    public final static String secrectId = "";
    public final static String secrectKey = "";
    public final static String bucket = "";
    public final static String region = "";  // 如果需要文档预览服务，region须配置为ap-shanghai
    /**
     *COS服务配置结束
     */

    public static HashMap<String, String> getAccountInfo() {
        return ConfigInfo.getInstance().getUserMap();
    }

    public static boolean check(Context context) {
        if (APPID < 0 || ConfigInfo.getInstance().getUserMap().size() < 1) {
            return false;
        }
        return true;
    }
}
