package com.tencent.ticsdk.demo;

import android.app.Application;

import com.tencent.ilivesdk.core.ILiveLog;
import com.tencent.qalsdk.sdk.MsfSdkUtils;
import com.tencent.ticsdk.TICManager;
import com.tencent.ticsdk.TICSDK;

/**
 * Created by ericczhuangzhang on 2017/9/29.
 */
public class TICSDKDemoApp extends Application {
    private final static String TAG = "TICSDKDemoApp";

    @Override
    public void onCreate() {
        super.onCreate();

        if (MsfSdkUtils.isMainProcess(this)) {    // 仅在主线程初始化
            // 初始化LiveSDK
            //ILiveLog.setLogLevel(ILiveLog.TILVBLogLevel.OFF);
            Constants.check(this);
            ILiveLog.setLogPrint(false);

            TICSDK.getInstance().initSDK(this, Constants.APPID);


            /**
             * 如果您已经申请了自己的COS服务，则调用以下代码完成初始化私有COS配置；
             * 如果没有，请来联系我们的商务或者技术支持申请我们提供的大账号服务套餐，并把以下代码屏蔽。
             */
//            CosConfig cosConfig = new CosConfig()
//                    .setAppId(Constants.cosAppId)
//                    .setSecrectId(Constants.secrectId)
//                    .setBucket(Constants.bucket)
//                    .setRegion(Constants.region)
//                    .setSecrectKey(Constants.secrectKey);
//            WhiteboardManager.getInstance().setCosConfig(cosConfig);

        }
    }

    @Override
    public void onTerminate() {
        super.onTerminate();
        TICManager.getInstance().release();
    }
}
